/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);*/

.minimize-icon {
	display: none;
	background: none;
}

.minimize {
	padding-top: 80px !important;
}

.fixed-navigation nav {
	-webkit-overflow-scrolling: touch;
	overflow-y: hidden;
	overflow-x: hidden;
	height: 100%;
	padding-bottom: 49px;
	margin-top: 0px;
}
.mobile-detected.fixed-navigation nav > ul {
    padding-right: 0px !important;
}

#main {
	padding-bottom: 100px;
}

#hide-menu {
	display: none;
}

.dashboard-boxes {
	display: table;
	margin-bottom: 10px;
	width: 756px;
}

.dashboard-boxes.one-box {
	float: left;
	margin-right: 10px;
	width: 363px;
}

/* .column-3 .dash-box.dash-doub { */
/* 	min-width: 373px; */
/* } */
.column-3 .act-court, .column-3 .act-court-big, .column-3 .total-cases,
	.column-3 .total-cases-big, .column-3 .case-awaiting, .column-3 .case-awaiting-big,
	.column-3 .case-hearing, .case-requiring-action {
	width: 182.5px;
	float: left;
}

.column-3 .case-awaiting, .column-3 .case-awaiting-big {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.case-requiring-action {
	margin: 0 0px 0 10px;
	background: #58595b url("../img/cases-awaiting.jpg") no-repeat scroll 0
		0;
}

.column-3 .total-cases, .column-3 .total-cases-big {
	background: #9b9b9b url("../img/due-invoice.jpg") no-repeat scroll 0 0;
}

.column-3 .total-cases .total-cases-content, .column-3 .total-cases-big .total-cases-content
	{
	background: url(../img/filed-icon.png) no-repeat 95% 15px;
}

.column-3 .judicial-invoice .total-cases-content {
	background: url(../img/Judicial-Invoices-Due.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.column-3 .dash-doub .hvr-float {
	background-size: 200% !important;
}

.column-3 .dash-doub .hvr-float:hover {
	cursor: pointer;
	background-size: 300% !important;
}

.dash-box, .act-court, .act-court-big, .total-cases, .total-cases-big,
	.case-awaiting, .case-awaiting-big, .invoice-due .case-hearing {
	display: block;
}

.dash-box {
	display: table-cell;
	min-width: 363px;
	vertical-align: top;
}

.dash-box .details {
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	height: 130px;
	line-height: 100%;
	padding: 35px 15px 15px;
}

.dash-top {
	background: #8A1538 url(../img/case-hearing.jpg) no-repeat;
	height: 270px;
	width: 363px;
}

.hvr-float:hover {
	cursor: pointer;
	background-size: 120% !important;
}

.hvr-float {
	background-size: 100% !important;
	-webkit-transition: background-size 500ms linear;
	-moz-transition: background-size 500ms linear;
	-o-transition: background-size 500ms linear;
	-ms-transition: background-size 500ms linear;
	transition: background-size 500ms linear;
}

.overdue-full.hvr-float, .invoice-due.action.hvr-float {
	background-size: 100% !important;
}

.overdue-full.hvr-float:hover, .invoice-due.action.hvr-float:hover {
	background-size: 150% !important;
}

.details-big {
	height: 270px;
	padding: 25px;
}

.details-big>p {
	color: #fff;
	font-size: 15px;
	margin: 3px 0 0;
}

.box-heading {
	color: #fff;
	font-size: 24px;
}

.details>span {
	display: block;
	font-size: 50px;
	line-height: 100%;
	font-weight: 400;
}

.dash-bottom {
	background: #58595b url(../img/case-planning.jpg) no-repeat;
	height: 270px;
	width: 363px;
}

.task {
	background: rgba(0, 0, 0, 0) url("../img/task-icon.jpg") no-repeat
		scroll right center;
	color: #fff;
	font-size: 15px;
	line-height: 65px;
	margin-top: 15px;
	min-height: 65px;
}

.tasks {
	background: #eaeaea url("../img/tasks-icon.jpg") no-repeat scroll;
}

.tasks.panel-box {
	min-height: 574px;
}

.tasks .panel-box-head {
	color: #8c0004;
}

.overdue-full, .action {
	width: 373px;
}

.act-court, .act-court-big {
	background: #B9975B url(../img/act-cases.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 10px 10px;
}

.act-court-content {
	background: url(../img/act-cases-bg.jpg) no-repeat 95% 15px;
}

.act-court.overdue .act-court-content {
	background: url(../img/Cases-Overdue.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.total-cases {
	background: #8A1538 url(../img/total-case.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 0 10px;
}

.case-awaiting {
	background: #58595b url(../img/cases-awaiting.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 10px 10px;
}

.case-hearing {
	background: #58595b url(../img/cases-awaiting.jpg) no-repeat;
	height: 130px;
	width: 363px;
	margin: 0 0 0px 10px;
}

.invoice-due {
	background: #9b9b9b url(../img/due-invoice.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 0 10px;
}

.total-cases-content {
	background: url(../img/total-case-bg.jpg) no-repeat 95% 15px;
}

.awaiting-content {
	background: url(../img/Cases-Awaiting-Judgement.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.due-content {
	background: url(../img/due-bg.jpg) no-repeat 95% 15px;
}

.hearing-content {
	background: url(../img/hearing-icon.png) no-repeat 95% 15px;
}

.invoice-due.action {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.invoice-due.action .due-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.case-requiring-action .hearing-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.case-awaiting.tribunal {
	background: #58595b url("../img/cases-awaiting.jpg") no-repeat scroll 0
		0;
}

.case-awaiting.tribunal .awaiting-content {
	background: url(../img/Active-Cases-Tribunal.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.case-hearing.hearing-red {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.total-cases-big {
	background: #8A1538 url(../img/total-case.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 0 10px;
}

.case-awaiting-big {
	background: #58595b url(../img/cases-awaiting.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 10px 10px;
}

.awaiting-content-big {
	background: url(../img/Cases-Awaiting-Judgement.svg) no-repeat 95% 15px;
	background-size: 50px;
}

/* rtl */
.smart-rtl .act-court-content {
	background: url(../img/act-cases-bg.jpg) no-repeat 5% 15px;
}

.smart-rtl .act-court.overdue .act-court-content {
	background: url(../img/Cases-Overdue.svg) no-repeat 5% 15px;
	background-size: 40px;
}

.smart-rtl .total-cases-content {
	background: url(../img/total-case-bg.jpg) no-repeat 5% 15px;
}

.smart-rtl .awaiting-content {
	background: url(../img/Cases-Awaiting-Judgement.svg) no-repeat -3% 15px;
	background-size: 50px;
}

.smart-rtl .due-content {
	background: url(../img/due-bg.jpg) no-repeat 5% 15px;
}

.smart-rtl .hearing-content {
	background: url(../img/hearing-icon.png) no-repeat 5% 15px;
}

.smart-rtl .invoice-due.action .due-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat 2% 15px;
	background-size: 50px;
}

.smart-rtl .case-requiring-action .hearing-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat -3% 15px;
	background-size: 50px;
}

.smart-rtl .case-awaiting.tribunal .awaiting-content {
	background: url(../img/Active-Cases-Tribunal.svg) no-repeat 5% 15px;
	background-size: 40px;
}

.smart-rtl .column-3 .total-cases .total-cases-content {
	background: url(../img/filed-icon.png) no-repeat 5% 15px;
}

.smart-rtl .column-3 .judicial-invoice .total-cases-content {
	background: url(../img/Judicial-Invoices-Due.svg) no-repeat 5% 15px;
	background-size: 40px;
}

.smart-rtl .column-3 .total-cases-big .total-cases-content {
	background: url(../img/filed-icon.png) no-repeat 5% 15px;
}

.smart-rtl .case-awaiting-big .awaiting-content {
	background: url(../img/Cases-Awaiting-Judgement.svg) no-repeat 3% 15px;
	background-size: 50px;
}

.smart-rtl .task {
	background: rgba(0, 0, 0, 0) url("../img/task-icon.jpg") no-repeat
		scroll left center;
}

.smart-rtl .overdue-full, .smart-rtl .act-court-big, .smart-rtl .case-awaiting-big
	{
	margin: 0 8px 10px 0;
}

.smart-rtl .invoice-due, .smart-rtl .total-cases-big {
	margin: 0 8px 0 0;
}

.smart-rtl .dashboard-boxes.one-box {
	float: right;
}

.dashboard-boxes {
	display: table;
	margin-bottom: 10px;
	width: 756px;
}

.dash-box {
	display: table-cell;
	min-width: 363px;
	vertical-align: top;
}

.dash-top {
	background: #8A1538 url(../img/case-hearing.jpg) no-repeat;
	height: 270px;
	width: 363px;
}

.dash-bottom {
	background: #58595b url(../img/case-planning.jpg) no-repeat;
	height: 270px;
	width: 363px;
}

.act-court {
	background: #B9975B url(../img/act-cases.jpg) no-repeat;
	height: 130px;
	width: 363px;
	margin: 0 0 10px 10px;
}

.total-cases {
	background: #8A1538 url(../img/total-case.jpg) no-repeat;
	height: 130px;
	width: 363px;
	margin: 0 0 0 10px;
}

.case-awiting {
	background: #58595b url(../img/cases-awaiting.jpg) no-repeat;
	height: 130px;
	width: 363px;
	margin: 0 0 10px 10px;
}

.case-hearing {
	background: #58595b url(../img/cases-awaiting.jpg) no-repeat;
	height: 130px;
	width: 363px;
	margin: 0 0 0px 10px;
}

.invoice-due {
	background: #9b9b9b url(../img/due-invoice.jpg) no-repeat;
	height: 130px;
	width: 375px;
	margin: 0 0 0 10px;
}

.act-court-content {
	background: url(../img/act-cases-bg.jpg) no-repeat 95% 15px;
}

.total-cases-content {
	background: url(../img/total-case-bg.jpg) no-repeat 95% 15px;
}

.awiting-content {
	background: url(../img/Cases-Awaiting-Judgement.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.due-content {
	background: url(../img/due-bg.jpg) no-repeat 95% 15px;
}

.hearing-content {
	background: url(../img/hearing-icon.png) no-repeat 95% 15px;
}

.dash-box .details {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	height: 130px;
	line-height: 100%;
	padding: 35px 15px 15px;
}

.details>span {
	display: block;
	font-size: 50px;
	line-height: 100%;
	font-weight: 400;
}

.details-big {
	height: 270px;
	padding: 25px;
}

.box-heading {
	color: #fff;
	font-size: 24px;
}

.details-big>p {
	color: #fff;
	font-size: 15px;
	margin: 3px 0 0;
}

.task {
	background: rgba(0, 0, 0, 0) url("../img/task-icon.jpg") no-repeat
		scroll right center;
	color: #fff;
	font-size: 15px;
	line-height: 65px;
	margin-top: 15px;
	min-height: 65px;
}

.column-3 .dash-box.dash-doub {
	min-width: 373px;
}

.column-3 .act-court, .column-3 .total-cases, .column-3 .case-awiting,
	.column-3 .case-hearing, .case-requiring-action {
	width: 182.5px;
	float: left;
}

.column-3 .case-awiting {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.case-requiring-action {
	margin: 0 0px 0 10px;
	background: #58595b url("../img/cases-awaiting.jpg") no-repeat scroll 0
		0;
}

.column-3 .total-cases {
	background: #9b9b9b url("../img/due-invoice.jpg") no-repeat scroll 0 0;
}

.column-3 .total-cases .total-cases-content {
	background: url(../img/filed-icon.png) no-repeat 95% 15px;
}

.overdue-full, .action {
	width: 373px;
}

.invoice-due.action {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.invoice-due.action .due-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.case-requiring-action .hearing-content {
	background: url(../img/Cases-Requiring-Action.svg) no-repeat 95% 15px;
	background-size: 50px;
}

.column-3 .judicial-invoice .total-cases-content {
	background: url(../img/Judicial-Invoices-Due.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.dashboard-boxes.one-box {
	float: left;
	margin-right: 10px;
	width: 363px;
}

.case-awiting.tribunal {
	background: #58595b url("../img/cases-awaiting.jpg") no-repeat scroll 0
		0;
}

.case-awiting.tribunal .awiting-content {
	background: url(../img/Active-Cases-Tribunal.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.case-hearing.hearing-red {
	background: #8A1538 url("../img/total-case.jpg") no-repeat scroll 0 0;
}

.act-court.overdue .act-court-content {
	background: url(../img/Cases-Overdue.svg) no-repeat 95% 15px;
	background-size: 40px;
}

.hvr-float:hover {
	cursor: pointer;
	background-size: 120% !important;
}
/* Float */
.hvr-float {
	background-size: 100% !important;
	-webkit-transition: background-size 500ms linear;
	-moz-transition: background-size 500ms linear;
	-o-transition: background-size 500ms linear;
	-ms-transition: background-size 500ms linear;
	transition: background-size 500ms linear;
}

.column-3 .dash-doub .hvr-float {
	background-size: 200% !important;
}

.column-3 .dash-doub .hvr-float:hover {
	cursor: pointer;
	background-size: 300% !important;
}

.overdue-full.hvr-float, .invoice-due.action.hvr-float {
	background-size: 100% !important;
}

.overdue-full.hvr-float:hover, .invoice-due.action.hvr-float:hover {
	background-size: 150% !important;
}


@media ( max-width :991px) {
	.header-top ul li.dropdown.user-profile .dropdown-menu {
		left: auto !important;
		right: 0 !important;
	}
	.page-heading {
		font-size: 20px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 13px;
		padding: 5px 4px 14px;
	}
	.dashboard-tabs .tab-content .table-responsive {
		overflow: auto !important;
	}
	.dashboard-tabs .tab-content .table.table-condensed tr td {
		white-space: nowrap;
	}
	.big-text {
		font-size: 13px;
		font-weight: 600;
	}
	.big-text>strong {
		font-size: 34px;
	}
	.dashboard-tabs .nav.nav-tabs li .panel-box, .dashboard-tabs .nav.nav-tabs li.active .panel-box
		{
		background-size: 30px auto;
	}
	.dashboard-boxes {
		width: 100% !important;
	}
	.dash-box, .act-court, .total-cases, .case-awiting, .invoice-due {
		display: block;
		width: 100% !important;
		margin: 10px 0 !important;
	}
	.case-hearing {
		margin: 0;
		width: 100% !important;
	}
	.case-requiring-action {
		margin: 0;
		width: 100%;
	}
	.column-3 .case-awaiting {
		width: 100%;
		margin-left: 0;
	}
	#hide-menu {
		display: block;
		padding-left: 0px !important;
	}
	.minimize-icon {
    display: block;
    background: none;
    position: absolute;
    top: 20px;
    right: 0;
}
}
	@media ( max-width :660px) {
		.user-profile span, .user-profile .caret {
			display: none;
		}

		.notification>a strong {
			display: none;
		}
		.dashboard-tabs .nav.nav-tabs li {
			display: block;
			float: none;
		}
		.panel-box {
			margin-right: 0;
			height: 100px;
			min-height: auto;
		}
		.dashboard-tabs .nav.nav-tabs li.active::after {
			border-bottom: 10px solid #666;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			bottom: 0;
			content: "";
			left: 50%;
			position: absolute;
		}
		.dashboard-tabs .nav.nav-tabs li.active::before {
			background: rgba(109, 26, 66, 0.8) none repeat scroll 0 0;
			border-radius: 5px;
			bottom: 10px;
			color: #fff;
			content: "you are here";
			font-size: 12px;
			left: 53%;
			padding: 5px;
			position: absolute;
			text-align: center;
			text-transform: uppercase;
			width: 100px;
			z-index: 9999999;
		}
	}
	@media ( max-width :500px) {
		.header-top ul li img {
			height: auto;
			max-width: 40px;
		}
		.header-top ul li.notification img {
			max-height: 30px;
		}
		.sup-script {
			left: 7px;
			top: 13px;
		}
		.navigation-collpsable {
			background: rgba(0, 0, 0, 0) url("../img/menu-icon.png") no-repeat
				scroll 0 0/36px auto;
		}
		.navigation-collpsable.active {
			background: rgba(0, 0, 0, 0) url("../img/menu-close-icon.png") no-repeat
				scroll 0 0/36px auto;
		}
		.header-top ul li a {
			padding: 7px;
		}
		.header-top ul li {
			padding: 5px 6px;
		}
		.user-profile i {
			display: none;
		}

}

@media ( max-width :767px) {
	
	.smart-rtl #hide-menu {
    padding-right: 0px !important;
    
}
.smart-rtl #header {
    padding: 0 0px 0 0 !important;
}
.smart-rtl #left-panel {
    left: auto;
    right: -242px;
}

.smart-rtl .minimize-icon {

    right: auto;
   left: 10px;

}
.smart-rtl .notification-sup-script, .notification-sup-script {
    left: 24px !important;
    top: 27px;
}
.fixed-navigation nav > ul {

    width: 100% !important;
	overflow-y: auto !important; 
}

	#left-panel {
		height: 100% !important;
		left: auto;
		margin: 0;
		overflow: auto;
		position: fixed;
		top: 0;
		width: 240px;
		z-index: 9999999;
		right: -100%;
		transition: all 0.3s ease-in-out;
	}
	.minimize-icon {
		display: block;
		position: absolute;
		right: 0px;
		top: 27px;
	}
	#logo img {
		width: auto !important;
	}
	.fixed-ribbon #content {
		padding-top: 30px;
	}
	#hide-menu i {
		color: #fff;
	}
	.dash-box {
		margin: 0 !important;
	}
	.dash-box.dash-top, .dash-box {
		min-width: 0 !important;
	}
	.minimize .fa-close {
		font-size: 20px;
	}
	.dashboard-boxes {
		margin-top: -10px;
	}
}